<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

    inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_ANALYTICS_HNDL_TEXT_TITLE', 'Service Handler for MailBeez Analytics');
mh_define('MAILBEEZ_ANALYTICS_HNDL_TEXT_DESCRIPTION', 'This module imports log files to update the open-rate of emails');

mh_define('MAILBEEZ_ACTION_TRACKING_PROCESS_HEADLINE', mh_lng('MAILBEEZ_ANALYTICS_HNDL_TEXT_TITLE'));
mh_define('MAILBEEZ_ACTION_TRACKING_PROCESS_TEXT', MAILBEEZ_ANALYTICS_HNDL_TEXT_DESCRIPTION);
define('BUTTON_TRACKING_PROCESS', MAILBEEZ_BUTTON_RUN_MODULE);

